{
  "row_id": 33,
  "query": "TRENDS Clothing Shop Jevargi",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bc88d599f14a57b:0x1dc2ef5ca6136cc6",
      "address": "Police Patil complex, BB road, near vijaya bank, SHANT NAGAR, Jevargi, Karnataka 585310",
      "rating": 4.6,
      "reviews_count": 73,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-near-vijaya-bank-jewargi",
      "phone": "09353184977",
      "thumbnail": null,
      "latitude": 17.0114336,
      "longitude": 76.7769259,
      "link": "https://www.google.com/maps/place/TRENDS/@17.011449,76.776932,12z/data=!4m6!3m5!1s0x3bc88d599f14a57b:0x1dc2ef5ca6136cc6!8m2!3d17.0114336!4d76.7769259!16s%2Fg%2F11p0gf91sf?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}